
#include "mg_.h"

/*--------------------------------------------------------------------------*/
Block::~Block()
{
  delete _attributes;
  _attributes = NULL;
}
/*--------------------------------------------------------------------------*/
